Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82925 - RFE: add a 'search documentation only' selector to search and order results by release
Summary: RFE: add a 'search documentation only' selector to search and order results b...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 15:52 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 02:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-23 17:49:44 UTC


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2003-01-28 15:52:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
I'd like the 'Search Red Hat' field to work a bit differently. Users do use this
to find answers to their questions, so could we assist them as follows:

  - when search results come from multiple Release manuals (e.g. it's in the RHL
7.3 install guide and in the 8.0 install guide), can we present the results with
the most recent release on top (in this case present the 8.0 IG before the 7.3
IG in the results list)?

  - Under 'General Search' in the search results, can we add a 'search Red Hat
documentation only' selector?

Comment 1 Tammy Fox 2003-01-28 17:53:45 UTC
This idea has been discussed several times. I will try to figure
out if it is ever going to be implemented.

Comment 2 Tammy Fox 2003-04-02 20:12:07 UTC
There is now a docs-only search available on the pages within /docs/ that
contain a left side bar as well as in the header of all the HTML pages for the
manuals.

A redhat.com/docs/ radio button will be added to the General Search page soon.

Comment 3 Tammy Fox 2003-04-23 17:49:44 UTC
The radio button for docs only went live yesterday for the General Search page.


Note You need to log in before you can comment on or make changes to this bug.